.container{
  width: 750px;
  margin-top: 30px;
}

.reservacionesWraper{
  background-color: #FAFAFA;
  border: 1px solid #EEEEEE;
  border-radius: 5px;
}

.contenidoWrapper{
  background-color: #FAFAFA;
  border: 1px solid #EEEEEE;
  border-radius: 5px;
}

.contenidoWrapper h1{
  font-size: 18px;
  color: #174A42;
  margin: 5px;
}

.contenidoWrapper h2{
  font-size: 14px;
  color: #777;
  margin: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #777;
}

.contenidoWrapper p{
  font-size: 12px;
  color: #333333;
  margin: 5px;
}

.contenidoWrapper p.condis{
  font-size: 10px;
  color: #333333;
  margin: 5px;
}



.contenidoWrapper h1 i{
  color: #F27D2F;
  margin-right: 3px;
}

.infohotel{
  padding: 5px;
  margin-top: 15px;
  border-top: 1px solid #EEEEEE;
  padding-top: 15px;
}

.infohoteimg{
  padding: 3px;
  border: 3px solid #fff;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333)";/*IE 8*/
  -moz-box-shadow: 1px 1px 3px #333333;/*FF 3.5+*/
  -webkit-box-shadow: 1px 1px 3px #333333;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
  box-shadow: 1px 1px 3px #333333;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333); /*IE 5.5-7*/
  margin: 4px;
}


.reservacionesWraper h1{
  font-size: 18px;
  color: #fff;
  background-color: #174A42;
  border-radius: 5px;
  display: block;
  padding: 5px;
  margin-bottom: 10px;
  margin: 5px;
}

.reservacionesWraper form{
  padding: 7px;
  margin-top: 10px;
  border-top: 1px solid #EEEEEE;
}

.spinner input {
  text-align: right;
}

.input-group-btn-vertical {
  position: relative;
  white-space: nowrap;
  width: 2%;
  vertical-align: middle;
  display: table-cell;
}

.input-group-btn-vertical > .btn {
  display: block;
  float: none;
  width: 100%;
  max-width: 100%;
  padding: 8px;
  margin-left: -1px;
  position: relative;
  border-radius: 0;
}

.input-group-btn-vertical > .btn:first-child {
  border-top-right-radius: 4px;
}

.input-group-btn-vertical > .btn:last-child {
  margin-top: -2px;
  border-bottom-right-radius: 4px;
}

.input-group-btn-vertical i {
  position: absolute;
  top: 0;
  left: 4px;
}

.btn-default{
  background-color: #174A42;
  color: #fff;
}

.panel-title{
  font-size: 14px;
}

.mpago{
  display: none;
}
